oauth-token-validate

A Kong plugin, that validate expiry of external oauth token

$ luarocks install oauth-token-validate

Versions

1.1-170 days ago13 downloads

Dependencies

lua >= 5.1

Manifests